Section: base-libs

Depends: krb5, openssl, sqlite

Depends (build): autoconf, automake

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.1.27-5 (amd64/stable)

Also: 2.1.27-5 (arm64/stable) , 2.1.27-5 (loongson3/stable) , 2.1.27-5 (ppc64el/stable)

Depends: e2fsprogs, gdbm, linux-pam, openldap

e2fsprogs 1.45.6-2 (amd64/stable)

  • libcom_err.so.2

gdbm 1.19 (amd64/stable)

  • libgdbm.so.6

openldap 2.4.59 (amd64/stable)

  • liblber-2.4.so.2
  • libldap-2.4.so.2

linux-pam 1.5.1-1 (amd64/stable)

  • libpam.so.0